$kind: http-request
name: http://127.0.0.1:8000/tickets/create
url: http://127.0.0.1:8000/tickets/create
method: POST
body:
  type: json
  content: |-
    {
        "title": "Table",
        "description": "",
        "price": 1000000,
        "event_id": 1,
        "organiser_id": 1,
        "max_per_person": 10,
        "min_per_person": 1,
        "quantity_available": 200,
        "start_sale_date": "2023-03-05",
        "end_sale_date" : "2023-03-16"
    }
order: 4000
